SXREV-COPY(1)

NAME
sxrev-copy - copy a specific revision of a file

SYNOPSIS
sxrev copy [OPTIONS] sx://[profile@]cluster/volume/path DEST

DESCRIPTION
In order to access an older revision of a file, it needs to be copied into a new destination. This command can copy a specified revision to a remote or local file.

OPTIONS

-h, --help
    Print help and exit

--full-help
    Print help, including hidden options, and exit

-V, --version
    Print version and exit

-r, --rev=REVISION
    By default sxrev asks interactively, which revision should be copied. With this option you can avoid the interactive mode and specify the revision that should be copied. The list of revisions can be obtained with sxrev-list(1).

-c, --config-dir=PATH
    Path to the SX configuration directory (default: ~/.sx)

-f, --filter-dir=PATH
    Path to the SX filter directory (default: @SX_FILTER_DIR@)

-D, --debug
    Enable debug messages

SEE ALSO
sxrev-list(1), sxrev-delete(1)